This website is not affiliated with, sponsored by, or approved by SAP AG.

pre request

Basis (Basis Technology Modules: Basis Component/System Administration, GUIs)

Moderators: Snowy, thx4allthefish

Post Reply
Geeth
Posts: 79
Joined: Sun Mar 14, 2010 8:10 pm

pre request

Post by Geeth » Sun Sep 17, 2017 9:41 pm

Hi Guru's

I am planning to upgrade DB2 from v9.7 to v10.5. Can anyone help with the per request in SAP are anything I need to do after the upgrade. Im using ecc6 with SAP_BASIS - 700 release, level 0017.

Thanks
Geeth

Snowy
Posts: 28789
Joined: Mon Oct 21, 2002 2:33 pm
Location: 3.1415926535

Re: pre request

Post by Snowy » Tue Sep 19, 2017 10:35 am

you have SAP_BASIS 700 with SP17?

your support pack level might not be high enough to be able to use DB2 v10.5.

if you have SAP_BASIS 701 SP17, you should be OK.

check the upgrade guide for all prerequisites.

Zavaros
Posts: 757
Joined: Thu Oct 24, 2002 10:50 pm
Location: Hungary

Re: pre request

Post by Zavaros » Thu Sep 21, 2017 6:54 am

Hello,

See OSS Note 1851853 - DB6: Using DB2 10.5 with SAP Applications

according it SAP NW 7.00 SP27 should be enough.

Regards,
Zav

Post Reply